» Ubuntu » Pakiety » hirsute (21.04) » zope » python3-zope.deprecation
bionic  ] [  focal  ] [  hirsute  ] [  impish  ] [  jammy  ]
[ Pakiet źródłowy: zope.deprecation  ]

Pakiet: python3-zope.deprecation (4.4.0-4) [universe]

Odnośniki dla python3-zope.deprecation

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego zope.deprecation:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Zope Deprecation Infrastructure

Inne pakiety związane z python3-zope.deprecation

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: python3
    interactive high-level object-oriented language (default python3 version)
  • dep: python3-pkg-resources
    Package Discovery and Resource Access using pkg_resources

Pobieranie python3-zope.deprecation

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 9,9 KiB61,0 KiB [lista plików]